Bug 247567 - CVE-2006-4519, CVE-2007-3741 GIMP multiple image loader integer overflows [FC6]
Summary: CVE-2006-4519, CVE-2007-3741 GIMP multiple image loader integer overflows [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=moderate,source=internet,publi...
Keywords: Security
Depends On:
Blocks: CVE-2006-4519 CVE-2007-3741
TreeView+ depends on / blocked
 
Reported: 2007-07-10 00:31 UTC by Josh Bressers
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 11:54:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-07-10 00:31:16 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Nils Philippsen 2007-07-10 08:12:09 UTC
supposed to be fixed in gimp-2.2.16-1.fc6 which is in updates-testing

Comment 2 Nils Philippsen 2007-07-12 11:55:06 UTC
gimp-2.2.16-2.fc6

Comment 3 Nils Philippsen 2007-07-13 16:02:33 UTC
gimp-2.2.17-1.fc6

Comment 4 Lubomir Kundrak 2007-08-02 10:04:01 UTC
Nils, is this fixed in FEDORA-2007-627 (gimp-2.2.17-1.fc6)?
If yes, is there any reason for not closing this bug?

Comment 5 Nils Philippsen 2007-08-02 11:54:46 UTC
No, there isn't.


Note You need to log in before you can comment on or make changes to this bug.